/*
 Theme Name:   legenda-child
 Theme URI:    http://8theme.com/
 Description:  Legenda Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     legenda
 Version:      0.1
 Text Domain:  legenda-child
*/
body.hidden-modal {
  overflow: hidden; }

.archive .product .product-excerpt ul li,
.single-product.woocommerce .short-description ul li,
.single-product.woocommerce .tabs ul li,
.quick-view-popup .short-description ul li {
  list-style: disc; }

.header-wrapper.header-type-4 .logo-with-menu {
  width: 350px; }

.header-wrapper.header-type-4 .main-nav .double-border {
  padding: 3px 0; }

.imp-info-top-header {
  text-align: right;
  margin-right: 65px;
  font-size: 15px; }
  .imp-info-top-header i {
    color: #E82D60; }

.product .show-quickly i {
  font-size: 18px; }

.slider .slide-item .product .hover-effect-slider .slider-counter {
  display: none; }

@media (max-width: 494px) {
  .imp-revslider-mobile {
    display: none; } }

@media (min-width: 494px) {
  .imp-revslider-desctop {
    display: none; } }

.archive .product:hover .product-image-wrapper .slider-counter {
  display: none; }

@media (max-width: 979px) {
  .archive .products-grid .product .hover-effect-slider .slider-counter {
    display: none; } }

@media (max-width: 767px) {
  .archive .sidebar-left {
    text-align: center;
    margin-bottom: 0; } }

@media (max-width: 767px) {
  .archive .sidebar-left .sidebar-widget {
    text-align: left; } }

@media (max-width: 767px) {
  .archive .sidebar-left .sidebar-widget:first-child {
    margin-top: 15px; } }

.archive .sidebar-left .product-filters-mobile {
  border: 1px solid #dddddd;
  display: inline-block;
  color: #000000;
  background-color: rgba(255, 255, 255, 0.2);
  font-size: 12px;
  font-family: Georgia;
  padding: 5px 20px;
  text-align: center;
  box-sizing: border-box;
  line-height: 1.5 !important;
  text-transform: uppercase;
  text-decoration: none; }
  @media (min-width: 768px) {
    .archive .sidebar-left .product-filters-mobile {
      display: none; } }
  .archive .sidebar-left .product-filters-mobile:hover {
    border-color: #e23362;
    color: #e23362; }

@media (max-width: 767px) {
  .archive .sidebar-left .product-left-sitebar {
    display: none; } }

.bgc-modal {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9999;
  visibility: hidden;
  transition: 0.3s;
  opacity: 0;
  overflow: auto !important; }
  .bgc-modal.write-us-modal-on {
    visibility: visible;
    opacity: 1; }
  .bgc-modal .write-us-modal {
    position: absolute;
    width: 90%;
    max-width: 620px;
    height: auto;
    background: #fff;
    z-index: 9999;
    margin: auto;
    left: 0;
    right: 0;
    top: 10%;
    padding: 15px; }
    @media (max-height: 750px) {
      .bgc-modal .write-us-modal {
        top: 5%; } }
    .bgc-modal .write-us-modal .tittle-modal {
      margin: 0 0 10px 0;
      border-top: 1px solid #ebebeb;
      border-bottom: 1px solid #ebebeb; }
      .bgc-modal .write-us-modal .tittle-modal p {
        font-family: Georgia;
        padding: 20px;
        font-weight: bold;
        font-size: 14px;
        font-style: italic;
        background: #fcfcfc;
        line-height: 1.5;
        margin: 0; }
        @media (max-width: 480px) {
          .bgc-modal .write-us-modal .tittle-modal p {
            font-size: 12px;
            line-height: 1.3;
            padding: 0; } }
    .bgc-modal .write-us-modal .content-form-modal .input-modal {
      width: 100%; }
    .bgc-modal .write-us-modal .write-us-modal-close {
      color: #333333;
      background-color: rgba(255, 255, 255, 0.8);
      cursor: pointer;
      border: 0;
      -webkit-appearance: none;
      display: block;
      outline: none;
      padding: 0;
      z-index: 1046;
      position: absolute;
      right: 0;
      top: -32px;
      width: 26px;
      height: 25px;
      background-image: url(assets/images/black-cross.png);
      background-repeat: no-repeat;
      background-position: 7px 7px; }
      .bgc-modal .write-us-modal .write-us-modal-close:hover {
        background-color: white; }

.page-content .woocommerce-product-gallery {
  position: relative; }
  .page-content .woocommerce-product-gallery .tittle-main-image {
    position: absolute;
    bottom: 12px;
    left: 12px;
    z-index: 9999;
    background: #E63462;
    color: #ffffff;
    padding: 5px !important; }
    @media (max-width: 767px) {
      .page-content .woocommerce-product-gallery .tittle-main-image {
        left: 40px; } }
    @media (max-width: 480px) {
      .page-content .woocommerce-product-gallery .tittle-main-image {
        font-size: 10px; } }
  .page-content .woocommerce-product-gallery .thumbnails {
    margin-left: 0 !important; }
    .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider {
      width: 100% !important; }
      .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider .main-image {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
            align-items: center;
        -ms-flex-direction: column;
            flex-direction: column; }
      .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: start;
            justify-content: flex-start;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        max-height: 280px;
        overflow: hidden;
        transition: .3s;
        padding: 0 3px;
        margin: 0 -10px; }
        @media (max-width: 991px) {
          .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul {
            max-height: 280px; } }
        @media (max-width: 767px) {
          .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul {
            padding: 0 20px;
            margin: 0;
            max-height: 390px; } }
        .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul.show-trigger {
          max-height: 1500px; }
        .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul li {
          opacity: 1 !important;
          width: 20% !important;
          margin: 15px 0 5px 0 !important;
          padding: 0 10px;
          float: none !important;
          box-sizing: border-box; }
          @media (min-width: 576px) and (max-width: 991px) {
            .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul li {
              width: 25% !important;
              display: none !important; }
              .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul li.show {
                display: block !important; }
              .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul li:nth-child(1), .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul li:nth-child(2), .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul li:nth-child(3), .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul li:nth-child(4), .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul li:nth-child(5), .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul li:nth-child(6), .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul li:nth-child(7), .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul li:nth-child(8) {
                display: block !important; } }
          @media (max-width: 575px) {
            .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul li {
              width: 33.3333% !important;
              display: none !important; }
              .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul li.show {
                display: block !important; }
              .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul li:nth-child(1), .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul li:nth-child(2), .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul li:nth-child(3), .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul li:nth-child(4), .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul li:nth-child(5), .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul li:nth-child(6) {
                display: block !important; } }
          .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul li a img {
            border: 2px solid white !important; }
        .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul .flex-active-slide:before {
          position: absolute;
          content: ' ';
          display: block;
          top: -12px;
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 0 5.5px 7px 5.5px;
          border-color: transparent transparent red transparent;
          left: 48%;
          margin-left: -2.75px; }
        .page-content .woocommerce-product-gallery .thumbnails .product-thumbnails-slider ul .flex-active-slide a img {
          border: 2px solid red !important; }
    .page-content .woocommerce-product-gallery .thumbnails .trigger {
      position: relative;
      height: 40px;
      text-align: center;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: center;
          justify-content: center;
      -ms-flex-align: center;
          align-items: center;
      z-index: 1; }
      .page-content .woocommerce-product-gallery .thumbnails .trigger:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0px;
        width: 100%;
        height: 1px;
        margin: auto;
        background-color: #dce5e6;
        z-index: -1; }
      .page-content .woocommerce-product-gallery .thumbnails .trigger .button-trigger {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: center;
            justify-content: center;
        -ms-flex-align: center;
            align-items: center;
        height: 38px;
        width: 38px;
        border: 1px solid #dce5e6;
        background-color: #ffffff;
        text-align: center;
        border-radius: 40px;
        z-index: 999; }
        .page-content .woocommerce-product-gallery .thumbnails .trigger .button-trigger:hover {
          border: 1px solid #b7b3b3;
          background: #e0dddd; }
        .page-content .woocommerce-product-gallery .thumbnails .trigger .button-trigger .img-trigger {
          width: 15px;
          height: 15px;
          transition: .3s; }
          .page-content .woocommerce-product-gallery .thumbnails .trigger .button-trigger .img-trigger.rot-img-trigger {
            transform: rotate(180deg); }

.page-content .add-to-container a {
  border: 1px solid #E53564;
  color: #e33964;
  transition: .2s; }
  .page-content .add-to-container a:hover {
    border: 1px solid #E53564;
    background-color: #E53564;
    color: #fff; }

.page-content .products-slider .owl-prev {
  background-color: rgba(255, 255, 255, 0) !important; }
  .page-content .products-slider .owl-prev:before {
    color: #E53564 !important; }

.page-content .products-slider .owl-next {
  background-color: rgba(255, 255, 255, 0) !important; }
  .page-content .products-slider .owl-next:before {
    color: #E53564 !important; }

.product-template-default .mfp-content {
  position: relative; }
  .product-template-default .mfp-content .mfp-bottom-bar .mfp-title {
    position: absolute;
    top: -50px;
    left: 72px;
    background: #E63462;
    color: #ffffff;
    padding: 5px !important; }
    @media (max-width: 991px) {
      .product-template-default .mfp-content .mfp-bottom-bar .mfp-title {
        left: 60px; } }
    @media (max-width: 575px) {
      .product-template-default .mfp-content .mfp-bottom-bar .mfp-title {
        top: -40px;
        left: 40px;
        padding: 3px !important; } }
    @media (max-width: 480px) {
      .product-template-default .mfp-content .mfp-bottom-bar .mfp-title {
        left: 30px;
        padding: 3px !important; } }

.mobile-nav .menu-main-menu-container {
  padding-top: 20px; }
  .mobile-nav .menu-main-menu-container .et-mobile-menu .menu-item a {
    color: #C4C4C4 !important; }

.mobile-nav .mobile-write-us {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  padding: 0 20px 0; }
  .mobile-nav .mobile-write-us a {
    color: #C4C4C4;
    text-decoration: none; }

.product-image-wrapper .arrow-left {
  background: rgba(255, 255, 255, 0.5) !important;
  border: 1px solid rgba(255, 255, 255, 0.1) !important; }
  .product-image-wrapper .arrow-left:before {
    color: #F7104E !important; }

.product-image-wrapper .arrow-right {
  background: rgba(255, 255, 255, 0.5) !important;
  border: 1px solid rgba(255, 255, 255, 0.1) !important; }
  .product-image-wrapper .arrow-right:before {
    color: #F7104E !important; }

.single-product .main-image-slider .flex-direction-nav .flex-next {
  background: rgba(255, 255, 255, 0.5) !important;
  border: 1px solid rgba(255, 255, 255, 0.1) !important; }
  .single-product .main-image-slider .flex-direction-nav .flex-next:before {
    color: #e33964 !important; }

.single-product .main-image-slider .flex-direction-nav .flex-prev {
  background: rgba(255, 255, 255, 0.5) !important;
  border: 1px solid rgba(255, 255, 255, 0.1) !important; }
  .single-product .main-image-slider .flex-direction-nav .flex-prev:before {
    color: #e33964 !important; }

@media (max-width: 767px) {
  .page-template-contacts .span12 .span5 .etheme-social-icons {
    margin-bottom: 20px; } }

.page-template-contacts .span12 .span7 {
  transition: .5s;
  display: none; }
